export default ()=>{
  return {
    install:(Vue,{name=''})=>{
      Vue.directive('get',{
        bind:(el,binding)=>{
          alert(binding.value)
        }
      })
      Vue.prototype.age = 20
    }
  }
}
